/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img{
	border:none;
}

b{
	font-weight:bold;
}

@font-face {
   font-family: "QuattrocentoRomanRegular";
    src: url('../fontface/Quattrocento-Regular-webfont.eot');
    src: url('../fontface/Quattrocento-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontface/Quattrocento-Regular-webfont.woff') format('woff'),
         url('../fontface/Quattrocento-Regular-webfont.ttf') format('truetype'),
         url('../fontface/Quattrocento-Regular-webfont.svg#QuattrocentoRomanRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}




/***************************ELEMENTS GENERAUX*************************************************/
body{
	background:url(../images/bigbg.jpg) no-repeat center top #000;
    margin:0px auto;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
		min-height:100%;
}

h1{
	   
	text-indent:-5000px;
	width:426px;
	height:63px;
	margin-left:30px;
}

h1 a{
	 background:url(../images/title.png);
	text-indent:-5000px;
	width:426px;
	height:63px;
	left:0px;
	top:0px;
	position:relative;

	display:block;

}

h2, h3{
	width:650px;
	display:block;
	float:left;
	margin-top:0px;
	clear:both;
	font-size:20px;
	margin-left:30px;
	padding:10px 10px 5px 10px;
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
}

h4{


	margin-top:0px;
margin-bottom:10px;
	font-size:16px;
	border-bottom:1px solid #999;
	padding:10px 10px 0px 10px;
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
}

h5{
	width:650px;
	margin-left:30px;
	padding:10px 10px 5px 10px;
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
}

h6{
	width:650px;
	margin-left:0px;
	padding:10px 10px 5px 10px;
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
}
	

h3.fontface{
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
}

p, ul{
	font-size:13px;
	display:block;
}

p{
	margin-bottom:15px;
}

 sup{
	 vertical-align:super;
	 font-size:0.8em;
	 line-height:0.5em;
 }
 
 i{
	 font-style: italic;
 }

.clearer{clear:both;
}


@media screen and (max-width: 1160px) {
 #fixedleft, #fixedright{
display:none;
  }
}
/**********************************FIN ELEMENTS GENERAUX********************************/


/**********************************PILIERS LATERAUX************************************/
#fixedleft{
	top:0px;
	position:absolute;
	width:116px;
	height:800px;
	left:0px;
	background:url(../images/piliergauche.png) no-repeat ;
	background-position:0px 311px;
}

#imagetopleft a, #fixedright a{
	width:180px; 
	height:300px;


}

#imagetopleft a img, #imagetopleft a:active img, #imagetopleft a:visited img  {
	outline:none;
	border:none;
}

#fixedright{
	top:0px;
	position:absolute;
	width:116px;
	height:800px;
	right:0px;
	background:url(../images/pilierdroite.png) no-repeat ;
	background-position:0px 311px;
		z-index:1;
}

#imagetopleft{
	position:absolute;
	z-index:1000;
}

#imagetopleft a,#imagetopleft a:visited, #imagetopleft a:hover {
	outline:0px solid red;
}

/*********************************FIN PILIERS LATERAUX******************************/


/***************************ACCUEIL**************************************************/

#slidecontainer{
	background:url(../images/bgillustrindex.jpg) no-repeat;
	width:733px;
	height:327px;
	margin:66px auto 0px auto;
	  box-shadow:0px 0px 30px #000;
	  padding-top:72px;

}

#wrapper_index{

	width:100%;

	min-height:100%;
	margin:0px auto;
	padding:0px;

}

#auxnav{
	background:url(../images/menubas.jpg) no-repeat;
	width:732px;
	height:402px;
	margin-top:0px;
	margin-left:33px;
}

#auxnav ul, .menu2{
display:block;
color:#fff;
float:left;
width:100px;
margin: 60px 23px 0px 23px;
text-align:center;
font-size:12px;
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
}
#auxnav ul li a, .menu2 a{
	text-decoration:none;
		font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
		color:#FC0;
}

#auxnav ul li a:hover, .menu2 a:hover, #repereindex a:hover{
		color:#ff9900;
		text-shadow:#FC0 0px 0px 5px;
}

#auxnav ul li a:active, .menu2 a:active, #repereindex a:active{
		color:#ff6600;
		text-shadow:#ff9900 0px 0px 5px;
}

#footerindex{
	width:100%;
	line-height:18px;
	font-size:9px;
	text-align:center;
	background:url(../images/footerbg.jpg) bottom no-repeat;
	margin:0px auto;
	display:block;
	text-shadow:1px 1px 1px #000;

}
#footerindex, #footerindex a{
	color:#FC0;
	text-decoration:none;
}

/***************************************panel*************************************/
#panel1, #panel2, #panel3, #panel4, #panel5, #panel6{
	color:#FC0;
	font-weight:bold;
	text-shadow: 0px 0px 2px #000000;
filter: dropshadow(color=#000000, offx=0, offy=0);
	padding:20px;
	}

#panel1{
		background:url(../images/roller/roller_01.jpg) no-repeat;}
#panel2{
		background:url(../images/roller/roller_02.jpg) no-repeat;}
#panel3{
		background:url(../images/roller/roller_03.jpg) no-repeat;}
#panel4{
		background:url(../images/roller/roller_04.jpg) no-repeat;}
#panel5{
		background:url(../images/roller/roller_05.jpg) no-repeat;}
#panel6{
		background:url(../images/roller/roller_06.jpg) no-repeat;}		


/*************************************CONTENU*******************************************/



#wrapper{

	width:100%;
position:relative;
	min-height:100%;
	margin:0px auto;
	padding:0px;

}

#gonfanon1{
	background:url(../images/gonfanon1.png) no-repeat; height:813px; width:40px;
	text-indent:-5000px;
left:-60px;
top:-63px;
	position:absolute;
}
#gonfanon2{
	background:url(../images/gonfanon2.png) no-repeat; height:813px; width:40px;
	text-indent:-5000px;
left:-60px;
top:-63px;
	position:absolute;
}
#gonfanon3{
	background:url(../images/gonfanon3.png) no-repeat; height:813px; width:40px;
	text-indent:-5000px;
left:-60px;
top:-63px;
	position:absolute;
}
#gonfanon4{
	background:url(../images/gonfanon4.png) no-repeat; height:813px; width:40px;
	text-indent:-5000px;
left:-60px;
top:-63px;
	position:absolute;
}

#gonfanon5{
	background:url(../images/gonfanon5.png) no-repeat; height:813px; width:40px;
	text-indent:-5000px;
left:-60px;
top:-63px;
	position:absolute;
}


#gonfanon6{
	background:url(../images/gonfanon6.png) no-repeat; height:813px; width:40px;
	text-indent:-5000px;
left:-60px;
top:-63px;
	position:absolute;
}

#container{
	width:800px;
	margin:0px auto;
	padding:0px;



}

#maincontent{
	background:url(../images/bgcontenubase.jpg) no-repeat #cdccca;
	width:799px;
	margin-top:100px;
    box-shadow:0px 0px 30px #000;
	padding:0px;
	margin:0px auto;
	display:block;
	position:relative;
	float:left;

}
#footbg{
	float:left;
	width:100%;
	height:25px;
background:url(../images/footbg.png) repeat-x;
bottom:0px;
}

#articlecontent{
	width:780px;
	padding:10px;
	display:block;
	margin-top:0px;

}

.copytext{
	color:#7b6a5e;
	text-shadow:1px 1px 1px #999;
}
.copytext em{
	font-style:italic;
	}

/******************************FIN CONTENU***********************************************************/


/**********************MENU DE NAVIGATION PRINCIPAL DU CONTENU*************************************/

button{
	height:44px;
		width:96px;
}

#menubutton{
	text-indent:-5000px;
	float:right;
	background:#999;
	outline:0px solid #000;
	border:none;
	margin-right:0px;
	cursor:pointer;
	background:url(../images/menuderoul.jpg);

}

#menubutton:active{
color:#FFF;
}

.spacer{
	width:30px;
	height:710px;
	float:left;
}

#menu{
	background:#999;
	box-shadow:0px 0px 30px #000;
	display:block;
	width:769px;
	background:url(../images/menubg.jpg) #a4a4a4 center bottom no-repeat;
	position:absolute;
	top:37px;
	padding:15px;
	left:0px;
	border-bottom:1px solid #7b6a5e;
	z-index:10001;
}

#separator{
	width:799px;
	display:block;
	height:1px;
	background:#999;
	margin-top:0px;
	float:left;
}

.floatnav{
	display:inline;
	border-right:1px solid #7b6a5e;
	width:31%;
	float:left;
	padding-left:1%;
  min-height:260px;
  margin-bottom:20px;
}



.floatnav ul li:first-child{
list-style-type:none;
color: #7b6a5e;
font-weight:bold;

font-size:15px;
margin-bottom:15px;
}

.floatnav ul li a {
	line-height:16px;
	display:block;
color:#333;
text-decoration:none;
margin-bottom:10px;
font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
}

.floatnav ul li a:visited {
color:#5a493d;
text-decoration:none;
}

.floatnav ul li a:hover {
color:#666;
text-decoration:none;
}

.floatnav ul li a:active{
	color:#333;
text-shadow:#666 0px 0px 5px;
}



.floatnav ul li a span{
color:#333;
text-decoration:none;
margin-top:15px;
font-size:13px;
/*color: #7b6a5e;*/

width:240px;
font-style:italic;
font-weight:bold;
display:block;
}


.floatnav:nth-child(3){
	display:inline;
	width:31%;
	border-right:none;
	padding-left:2%;
	float:left;

}
.floatnav:nth-child(6){
	display:inline;
	width:31%;
	border-right:none;
	padding-left:2%;
	float:left;

}

.floatnav:nth-child(4){
	clear:both;
}

/*************************************FIN DU MENU DE NAVIGATION PRINCIPAL************************/
/****************prev next pages*******************************/


.topnav, .topnav2{
	float:left;
	width:750px;
}


.topnav2{
	margin-left:30px;
}

.topnav li, .topnav2 li{
	display:block;
	float:left;
	width:250px;
}

.chapeauh3{
	position:absolute;
	width:480px;
	float:left;
	display:block;
	text-align:center;
	left:135px;

}

.prevpage{

	background:url(../images/leftarrowsmall.png) no-repeat top left;
	width:200px;
	height:20px;
	line-height:20px;
	padding-left:26px;
	color:#666;
	margin-left:0px;
	margin-top:15px;
	margin-bottom:15px;
	font-size:12px;
	cursor:pointer;
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
	display:inline;
	float:left;
	margin-right:500px;
}

.prevpage:hover{
	color:#999;
	background-position:bottom left;
}

.prevpage:active{
	color:#666;
text-shadow:#999 0px 0px 5px;
}

.nextpage{
	display:inline;
	background:url(../images/rightarrowsmall.png) no-repeat top right;
	width:200px;
	height:20px;
	padding-right:26px;
	color:#666;
	margin-right:30px;
	margin-top:15px;
	margin-bottom:15px;
	font-size:12px;
	cursor:pointer;
	float:right;
	text-align:right;
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
	float:left;
	margin-left:260px;
}

.nextpage:hover{
	color:#999;
	background-position:bottom right;
}

.nextpage:active{
	color:#666;
text-shadow:#999 0px 0px 5px;
}


/***************************************PAGES******************************************/
/*Texte habillage gauche */
.floatleft{
	float:left;
	width:370px;
	text-align:justify;
	margin-right:15px;
	margin-top:15px;
}

.floatleft2{
	float:left;
	width:350px;
	text-align:justify;
	margin-right:25px;
	margin-top:15px;
}

.floatleft3{
	float:left;
	width:720px;
	text-align:justify;
	margin-right:25px;
	margin-top:15px;
}

.floatleft4{
	float:left;
	width:320px;
	text-align:justify;
	margin-right:25px;
	margin-top:15px;
}

.floatleft5{
	float:left;
	width:720px;
	text-align:justify;
	margin-right:25px;
	margin-top:15px;
}
.floatleft5 p{
	margin-top:15px;
}
/*Texte habillage central sans colonne d'illustration*/

.floatleft h3{
		float:left;
	width:370px;
	text-align:justify;
	margin-right:0px;
	margin-top:25px;
	margin-left:0px;
	padding: 0px;
	border-bottom: 1px solid #999;
	margin-bottom:15px;
	}

.floatleft2 h3{
		float:left;
	width:350px;
	text-align:justify;
	margin-right:0px;
	margin-top:0px;
	margin-left:0px;
	padding: 0px;
	border-bottom: 1px solid #999;
	margin-bottom:10px;
	}	
	

.floatmain{
	float:left;
	width:730px;
	text-align:justify;
	margin-right:15px;
}

.galleryfloat{
	float:left;
	width:358px;
	/*margin-top:-50px;*/

}
.galleryfull{
	display:block;
	width:740px;

	float:left;
	margin-left:30px;
	
}

.galleryfullgonfanon{
	display:block;
	width:740px;
	float:left;

	
}

.galleryangely{
	display:block;
	width:840px;
	margin-left:-10px;
	padding:0px;
	float:left;

	
}

.galleryangely img{
	margin:0px;
	padding:0px;
		float:left;
}
.angelybas{
float:right; 
margin-right:15px; 
margin-top:20px;
}
.angelybas img{
		box-shadow:#333 0px 0px 7px;}

.galleryfloatbig{
	float:left;
	width:410px;

}


.highslide-gallery{
	background:url(../images/bgslide.png) no-repeat;
	width:358px;

	float:left;
}

/*************************DECO HIGHSLIDE****************************/

.chapiteaudeco{
	width:358px;
float:left;	
height:187px;
}

#chapi1{
background:url(../images/topslide1.png);
}
#chapi2{
background:url(../images/topslide2.png)
}
#chapi3{
background:url(../images/topslide3.png);
}

.highslidefooter{
	width:358px;
	height:214px;
	background:url(../images/bgslidefoot.png);
	margin-top:-150px;
	float:left;
}
.highslide-html-content{
	background:url(../images/fondslide.jpg);	
}
.highslide-maincontent a{
	text-decoration:none;
	color:#333;	
	margin-top:0px;
}

.highslide-maincontent a:hover{
	text-decoration:none;
	color:#666;	
	margin-top:0px;
}

.highslide-maincontent a:active{
	text-decoration:none;
	color:#666;	
	margin-top:0px;
	text-shadow:#000 0px 0px 5px;
}

.highslide-caption a{
	display:block;
	width:180px;
	margin:0px auto 10px auto;
	background:url(../images/footbg.png) repeat-x;
	height:19px;
	padding:3px;
	text-shadow:#000 1px 1px 1px;
text-decoration:none;
		color:#CCC;
	text-align:center;
	border:1px solid #666;
}

.highslide-caption a:hover{
	color:#fff;
}

.highslide-caption span a:visited{
	color:#333;
}

.highslide-maincontent a span{
	text-decoration:none;
	color:#333;	
	font-weight:bold;
	display:block;
	width:390px;
	margin-top:15px;
}

.gallerysaints{
	width:800px;
	margin-left:50px;
	margin-top:15px;
	padding:0px;
		display:block;
}

.gallerysaints2{
	width:700px;
	float:left;
	margin-top:15px;
	padding:0px;
		display:block;
		margin-left:30px;
		line-height:0px;
}
.gallerysaints2 a{
	color:#ccc;
}

.gallerysaints img{
	float:left;
		margin:0px;
	padding:0px;
}
.gallerysaints p{
	display:block;
	float:left;
	width:700px;
}


/********************************CHAPEAUX DE CHAPITRE*************************************/

.chapeaux, .chapeaux img{
	float:left;
	margin-left:5px;
	margin-top:-4px;
	width:502px;
}

#menuchapitre{
	float:left;
	width:200px;
	display:block;
	border-left:1px solid #999;
	padding-left:10px;
}

#menuchapitre a{

	display:block;
	width:240px;
	font-size:14px;
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
	padding-top:15px;
	text-decoration:none;
	color:#333;
}

div#menuchapitre a:first-child{
	display:none;
}

#menuchapitre a:hover{
	color:#666;
}

#menuchapitre:active{
text-shadow:#999 0px 0px 5px;
}
#menuchapitre a span{

	display:block;
	width:240px;
	font-size:14px;
	font-weight:bold;
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
	padding-top:15px;
	text-decoration:none;
}

h3.chapeauh3{
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
}

.floataleft{
	float:left;
}

.floataleft2{
	float:left;
	margin-left:-168px;
}
.floataright{
	float:right;
}

.textcolonne{
	margin-left:30px;
	float:left;
	width:1007px;

	margin-left:-114px;

}

.textcolonne p{
	width:580px;
	float:left;
	text-align:justify;
}

.highslide-caption .parcours{
	display:inline;
	border:0px solid red;
	background:none;

}

.commentsup{
	width:740px;
}

.margin20{
	margin-left:18px;
}

#repereindex{
	position:absolute;
width:100%;
	text-align:center;
	margin-top:-200px;
}
#repereindex a{

color:#FC0;
text-decoration:none;
font-size:12px;
	font-family:QuattrocentoRomanRegular, Arial, sans-serif;letter-spacing: 0;
}

.longtext{
	margin-left:30px;
	margin-right:30px;
	text-align:justify;
}

/**************************Ressources présentation des liens***************************/

.presentationlien{
	float:left;
	margin-top:20px;
	border:1px solid #999;
	background:url(../images/bgressources.png) repeat-x;
}

.presentationlien a img {float: left; width:180px;
margin:10px; 
border:1px solid #960;
}

.presentationlien img.smallpict{
	float: left; 
margin:10px; 
border:1px solid #960;
	width:120px;
}

.nope{
	margin-left:130px;
	width:500px;

}

.presentationlien a img:hover {
border:1px solid #999;
}



.presentationlien h5, .presentationlien p{


	margin-right:10px;
	text-align:justify;
}

.presentationlien h5 a, .presentationlien p a{
	color:#000;
}

.presentationlien h5 a:visited, .presentationlien p a:visited{
	color:#000;

}
.presentationlien h5 a:hover, .presentationlien p a:hover{
	color:#666;

}

.presentationlien{
	background-position:top;

}


#margin25{
margin-left:-25px;
}

.highslide-maincontent a:first-child{display:none;
}

.highslide-maincontent{
	margin-top:-40px;
}

#copymarkgenouille{
font-style:italic; border:1px solid #ffbc00; color:#fff; width:235px;  margin-left:55px; margin-top:10px; padding:4px; text-align:center;
background:url(../images/bggenouille.jpg);
}